[ Maverik Level 3 functions ]

#

mav_gfxWindowSet

## Summary

Set active rendering window.

## Syntax

void mav_gfxWindowSet(int id);

- int id
  Identifies the window.

## Description

Sets the graphics context for window `id` to be the active graphics context, which receives and processes the graphics commands. In effect, this function sets the active window for rendering.

Back to the index page.